---
references:
- id: AmbikasaranFast2015
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Ambikasaran
      given: Sivaram
    - family: Foreman-Mackey
      given: Daniel
    - family: Greengard
      given: Leslie
    - family: Hogg
      given: David W.
    - family: O’Neil
      given: Michael
  citation-key: AmbikasaranFast2015
  container-title: arXiv:1403.6015 [astro-ph, stat]
  issued:
    - year: 2015
      month: 4
      day: 4
  title: Fast Direct Methods for Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1403.6015

- id: GalyFajouFlexible2021
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Galy-Fajou
      given: Théo
    - family: Perrone
      given: Valerio
    - family: Opper
      given: Manfred
  citation-key: GalyFajouFlexible2021
  container-title: Entropy
  DOI: 10.3390/e23080990
  ISSN: 1099-4300
  issue: '8'
  issued:
    - year: 2021
      month: 8
  language: en
  number: '8'
  page: '990'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    Flexible and Efficient Inference with Particles for the Variational Gaussian
    Approximation
  type: article-journal
  URL: https://www.mdpi.com/1099-4300/23/8/990
  volume: '23'

- id: GardnerGPyTorch2018
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Gardner
      given: Jacob R.
    - family: Pleiss
      given: Geoff
    - family: Bindel
      given: David
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: GardnerGPyTorch2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NeurIPS
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 7587–7597
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    GPyTorch: blackbox matrix-matrix Gaussian process inference with GPU
    acceleration
  type: paper-conference
  URL: http://arxiv.org/abs/1809.11165
  volume: '31'

- id: GramacyLaGP2016
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
  citation-key: GramacyLaGP2016
  container-title: Journal of Statistical Software
  container-title-short: J. Stat. Soft.
  DOI: 10.18637/jss.v072.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2016
  language: en
  number: '1'
  title: >-
    laGP: Large-Scale Spatial Modeling via Local Approximate Gaussian Processes
    in R
  type: article-journal
  URL: http://www.jstatsoft.org/v72/i01/
  volume: '72'

- id: KoGPBayesFilters2009
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Ko
      given: Jonathan
    - family: Fox
      given: Dieter
  citation-key: KoGPBayesFilters2009
  container-title: Autonomous Robots
  DOI: 10.1007/s10514-009-9119-x
  event-title: 2008 IEEE/RSJ International Conference on Intelligent Robots and Systems
  ISSN: 2153-0866
  issued:
    - year: 2009
      month: 7
      day: 1
  language: en
  page: 75-90
  title: >-
    GP-BayesFilters: Bayesian filtering using Gaussian process prediction and
    observation models
  type: paper-conference
  URL: https://rse-lab.cs.washington.edu/papers/gp-bayesfilter-arj-09.pdf
  volume: '27'

- id: KrauthAutoGP2016
  author:
    - family: Krauth
      given: Karl
    - family: Bonilla
      given: Edwin V.
    - family: Cutajar
      given: Kurt
    - family: Filippone
      given: Maurizio
  citation-key: KrauthAutoGP2016
  container-title: UAI17
  event-title: Conference on Uncertainty in Artifical Intelligence
  issued:
    - year: 2016
      month: 10
      day: 17
  title: >-
    AutoGP: Exploring the Capabilities and Limitations of Gaussian Process
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/1610.05392

- id: MatthewsGPflow2016
  accessed:
    - year: 2016
      month: 10
      day: 31
  author:
    - family: Matthews
      given: Alexander Graeme de Garis
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Nickson
      given: Tom
    - family: Fujii
      given: Keisuke
    - family: Boukouvalas
      given: Alexis
    - family: León-Villagrá
      given: Pablo
    - family: Ghahramani
      given: Zoubin
    - family: Hensman
      given: James
  citation-key: MatthewsGPflow2016
  container-title: arXiv:1610.08733 [stat]
  issued:
    - year: 2016
      month: 10
      day: 27
  title: 'GPflow: A Gaussian process library using TensorFlow'
  type: article-journal
  URL: http://arxiv.org/abs/1610.08733

- id: PinderGPJax2022
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Pinder
      given: Thomas
    - family: Dodd
      given: Daniel
  citation-key: PinderGPJax2022
  container-title: Journal of Open Source Software
  DOI: 10.21105/joss.04455
  ISSN: 2475-9066
  issue: '75'
  issued:
    - year: 2022
      month: 7
      day: 26
  language: en
  page: '4455'
  title: 'GPJax: A Gaussian Process Framework in JAX'
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.04455
  volume: '7'

- id: VanhataloGPstuff2013
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Vanhatalo
      given: Jarno
    - family: Riihimäki
      given: Jaakko
    - family: Hartikainen
      given: Jouni
    - family: Jylänki
      given: Pasi
    - family: Tolvanen
      given: Ville
    - family: Vehtari
      given: Aki
  citation-key: VanhataloGPstuff2013
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issued:
    - year: 2013
      month: 4
  page: 1175−1179
  title: 'GPstuff: Bayesian Modeling with Gaussian Processes'
  type: article-journal
  URL: http://jmlr.csail.mit.edu/papers/v14/vanhatalo13a.html
  volume: '14'

- id: WilkinsonBayesNewton2021
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Wilkinson
      given: William J.
    - family: Särkkä
      given: Simo
    - family: Solin
      given: Arno
  citation-key: WilkinsonBayesNewton2021
  DOI: 10.48550/arXiv.2111.01721
  issued:
    - year: 2021
      month: 11
      day: 3
  number: arXiv:2111.01721
  publisher: arXiv
  title: Bayes-Newton Methods for Approximate Bayesian Inference with PSD Guarantees
  type: article
  URL: http://arxiv.org/abs/2111.01721
...
